Subject: Fwd: URN Namespace for GEANT - Internet - Draft

From: Tomaz Kalin <[email-masked]>
Date: Wed, 17 May 2006 10:36:28 +0200

At 11:24 -0400 15/5/06, [email-masked] wrote:
>Please delete the following sentense and resubmit the draft. Thank you.
>
>     This document is an Internet-Draft and is in full conformance with
>     all provisions of Section 10 of RFC2026.

Done, and resubmitting

Sorry for making so many mistakes :-[

Thank you

Tomaz Kalin

---

From: Tomaz Kalin <[email-masked]>
Date: Mon, 22 May 2006 10:23:15 +0200

At 11:19 -0400 17/5/06, [email-masked] wrote:
>
>Is draft-kalin-geant-urn-namespace-01  initial submission? If yes, it
>should be submitted with -00 version. Please do so. Thank you.

Thank you for the remainder

T Kalin